from __future__ import print_function
import sys
import curses


def hello_world(stdscr):
    stdscr.addstr(0, 0, "Hello World !!!")
    stdscr.refresh()
    stdscr.getch()


def main():
    curses.wrapper(hello_world)
    return 0


if __name__ == '__main__':
    sys.exit(main())
